/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  background: url('../img/bg.png') repeat right top;
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by it's height */
  margin: 0 auto -70px;
}

/* fixed height of the footer here */
#push,
#footer {
  height: 70px;
}

/* END Sticky footer styles
-------------------------------------------------- */

h1 {
font-size: 200px;
line-height: 40px;
}

span {
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    line-height:25px;
    font-weight:300;
    margin:0;
}

div.hideme {visibility:hidden;}

.banner {
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
}

.no {
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.button {
  margin-top: 15px;
  margin-bottom: 15px;
}
.text {
  margin-top: 20px;
}

.center {
  text-align: center;
}

.social {
  margin-top: 21px;
}

.right {
  float:right;
}

.push {
    height: 63px;
}

.twitter {
  margin-left:25px;
}

.logo {
  margin-top:10px;
  margin-bottom:10px;
}

img#share_button {cursor: pointer;}

.btn-custom {
  background-color: hsl(201, 100%, 30%) !important;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#00a5ff), to(#006399));
  background-image: -moz-linear-gradient(top, #00a5ff, #006399);
  background-image: -ms-linear-gradient(top, #00a5ff, #006399);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00a5ff), color-stop(100%, #006399));
  background-image: -webkit-linear-gradient(top, #00a5ff, #006399);
  background-image: -o-linear-gradient(top, #00a5ff, #006399);
  background-image: linear-gradient(#00a5ff, #006399);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr="#00a5ff", endColorstr="#006399", GradientType=0);"
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border-color: #006399 #006399 hsl(201, 100%, 25%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
  border-radius: 25px;
  font-size: 20px;
  letter-spacing: 0.5px;
  padding-left: 30px;
  padding-right: 30px;
  min-width:200px;
}


#footer {

  color: #a2a2a2;
  background: #E2E2E2;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgb(0, 0, 0);
  /* RGBa with 0.08 opacity */
  background: rgba(0, 0, 0, 0.08);
  /* For IE 5.5 - 7*/
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#14000000, endColorstr=#14000000);
  /* For IE 8*/
  background:transparent\9;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#14000000, endColorstr=#14000000)";
  border-top: 1px solid #b4b4b4;
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,.3);
  -moz-box-shadow: 0 0 10px rgba(0,0,0,.3);
  box-shadow: 0 0 10px rgba(0,0,0,.3); 
}